For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI reference
Get startedAPI reference
  • Agent Handler
      • GETList Connectors
      • GETGet Connector
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Agent HandlerConnectors

Get Connector

GET
https://ah-api.merge.dev/api/v1/connectors/:slug
GET
/api/v1/connectors/:slug
$curl https://ah-api.merge.dev/api/v1/connectors/linear \
> -H "Authorization: Bearer <token>"
200Response Example
1{
2 "id": "134e0111-0f67-44f6-98f0-597000290bb3",
3 "name": "Linear",
4 "slug": "linear",
5 "description": "Linear is a project management tool",
6 "logo_url": "https://linear.app/favicon.ico",
7 "tools": [
8 {
9 "name": "create_issue",
10 "description": "Create a new issue in Linear",
11 "credit_type": "standard"
12 },
13 {
14 "name": "list_issues",
15 "description": "List issues in Linear",
16 "credit_type": "standard"
17 }
18 ],
19 "source_url": "https://linear.app",
20 "categories": [
21 "Project Management"
22 ],
23 "source": "git"
24}
Retrieves a Connector by slug
Was this page helpful?
Previous

List Connectors

Next

Delete Credentials

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

slugstringRequired
The slug of the Connector

Response

idstring
Unique identifier for the Connector
namestring
Name of the Connector
slugstring
Slug identifier for the Connector
descriptionstring
Description of what the Connector does
logo_urlstring
URL to the Connector's logo image
toolslist of objectsRead-only
List of available tools for this connector
source_urlstring or null
URL to the Connector's source website
categorieslist of strings or null
Categories this connector belongs to
sourcestring

Source of the connector (e.g. “git”)